@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
}

img, div, a, ul, li { 
	behavior: url(./global_index/js/iepngfix.htc);
}

body {
	background-color: #000;
	color: #999;
	font-family: Helvetica, Arial, Verdana, Tahoma, Sans-Serif;
	font-size: 12px;
	line-height: 22px;
}

a {
	color: #999;
}

a:hover {
	color: #FFF;
}

h1 {
	position: absolute;
	top:50px;
	left: 20px;
}

#wrapper {
	width: 980px;
	margin: 0 auto 0 auto;
	position: relative;
}

#globe_mask {
	width: 311px;
	height: 310px;
	position: absolute;
	top: 180px;
	left: 340px;
	z-index: 1;
	overflow: hidden;
}

#globe_mask_overlay {
	width: 311px;
	height: 310px;
	background: url(../img/globe_mask.png) top left no-repeat;
	position: absolute;
	top: 180px;
	left: 340px;
	z-index: 2;
}

ul {
	list-style: none;
}

ul ul {
	padding: 10px 0 0 0;
}

ul#nav li {
	position: absolute;
}

ul#nav li li {
	position: relative;
}

ul#nav li a {
	text-decoration: none;
}

#nav_americas {
	top: 160px;
	left: 20px;
}

#nav_europe {
	top: 275px;
	left: 20px;
}

#nav_china {
	top: 160px;
	right: 20px;	
	text-align:right;
}

#nav_japan {
	top: 303px;
	right: 20px;	
	text-align:right;
}

#nav_asia {
	top: 407px;
	right: 20px;
	text-align:right;	
}

#please_select {
	position: absolute;
	top: 78px;
	left: 362px;
}

#footer {
	position: absolute;
	top: 560px;
	left: 20px;
	width: 940px;
}

#footer img {
	float: left;
	padding: 0 20px 0 0;
}

#footer p {
	padding: 17px 0 0 0;
	font-size: 11px;
}